Source: scalene
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-numpy,
Standards-Version: 4.5.0
Homepage: https://github.com/emeryberger/scalene
Vcs-Browser: https://salsa.debian.org/python-team/modules/scalene
Vcs-Git: https://salsa.debian.org/python-team/modules/scalene
Testsuite: autopkgtest-pkg-python

Package: python3-scalene
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: high-performance CPU and memory profiler for Python (Python 3)
 scalene is a high-performance cpu *and* memory profiler for Python that does
 a few things that other Python profilers do not and cannot do.  It runs
 orders of magnitude faster than other profilers while delivering far more
 detailed information.
 .
 This package installs the library for Python 3.
